.expand {
	background: none repeat scroll 0 0 #F0F0F0;
	border: 1px solid #E9E9E9;
	color: #858585;
	margin: 5px 10px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.expand a {
	color: #858585;
	text-decoration: none;
}

.expand a:hover, .expand a:active, .expand a:focus {
  	color: #858585;
	text-decoration: none;
	outline:0 none;
}

.expand a:link,.expand a:visited {
	background-image: url('../images/down.png');
	background-repeat: no-repeat;
	background-position: 98% 50%;
}

.expand a.open:link,.expand a.open:visited {
	background-image: url('../images/up.png');
	background-repeat: no-repeat;
	background-position: 98% 50%; 
}

.collapse {
	color: #858585;
	border: 1px solid #E9E9E9;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}